uuid: 7f851df9-7110-4f87-a95f-631c6dc44827
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.quote.bp_modal_title
    - field.field.paragraph.quote.bp_text
    - paragraphs.paragraphs_type.quote
  module:
    - field_group
    - text
third_party_settings:
  field_group:
    group_information:
      children:
        - bp_modal_title
        - bp_text
      label: Information
      region: content
      parent_name: group_tabs
      weight: 5
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_tabs:
      children:
        - group_information
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
id: paragraph.quote.default
targetEntityType: paragraph
bundle: quote
mode: default
content:
  bp_modal_title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bp_text:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
